@charset "UTF-8";
/* point */
.point {
    width: var(--contentWidth);
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(300px, 1fr));
    gap: 60px 30px;
    margin-top: 80px;
}
.sub__title--point {
    text-align: center;
    color: var(--primary-blue, #0079B5);
    font-size: 1.8rem;
    font-weight: 500;
    margin-top: 10px;
}
.point__item {
    width: 100%;
}
.point__item img {
    width: 100%;
    aspect-ratio: 351/217;
    object-fit: cover;
    border-radius: 20px;
}
.point__title__group {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8%;
    margin-top: 10px;
    padding: 0 5px;
}
.point__title__span {
    display: flex;
    flex-direction: column;
}
.point__title__point {
    color: var(--primary-blue);
    text-align: center;
    font-family: Montserrat;
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 1; /* 14px */
}
.point__title__number {
    font-size: 3.2rem;
    color: var(--primary-blue);
    text-align: center;
    font-family: Montserrat;
    font-weight: 500;
    line-height: 1;
    margin-top: 3px;
}
.point__title {
    width: 90%;
}
.point__title p {
    color: var(--primary-blue, #0079B5);
    text-align: center;
    font-weight: 500;
}
.point__title h3 {
    color: #FFF;
    text-align: center;
    font-size: 2rem;
    font-weight: 500;
    background-color: #339DD0;
    padding: 3px 5px;
    margin-top: 5px;
}
/* point 1500px~ */
@media screen and (min-width: 1500px) {
    .point {
        grid-template-columns: repeat(3, 1fr);
    }
}
/* point 1200px */
@media screen and (max-width: 1200px) {
    .point__title__group {
        gap: 5%;
    }
    .point__title__number {
        font-size: 3rem;
    }
    .point__title h3 {
        font-size: 1.8rem;
    }
}
/* point 768px */
@media screen and (max-width: 768px) {
    .point {
        width: var(--contentWidthSP);
        grid-template-columns: repeat(auto-fit,minmax(290px, 1fr));
        gap: 40px 30px;
        margin-top: 40px;
    }
    .sub__title--point {
        width: var(--contentWidthSP);
        font-size: 1.6rem;
        margin: 0 auto;
    }
}
/* point 425px */
@media screen and (max-width: 425px) {
    .point__title h3 {
        font-size: 1.8rem;
    }
    .point__txt {
        font-size: 1.4rem;
    }
}
/* campsite /btn*/
.campsite__container {
    width: 100%;
}
.camp__btn {
    display: flex;
    justify-content: space-between;
    width: var(--contentWidth);
    margin: 50px auto 60px;
}
.camp__btn li {
    width: 31.7%;
    flex-shrink: 1;
}
.campsite__btn--title {
    text-align: center;
    font-size: 2.4rem;
    font-weight: 500;
    margin-top: 5px;
    transition: .3s ease;
}
.campsite__btn--sitemap {
    font-size: 2rem;
}
.campsite__btn div {
    margin-top: 20px;
}
.campsite__btn {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: white;
    border-radius: 20px;
    border: 3px solid var(--primary-black, #272833);
    padding: 10px;
    transition:  .3s ease;
}
.blackarrow--vertical,
.blackarrow--vertical i {
    background-color: var(--primary-black);
}
.blacklink i {
    color: var(--primary-black);
    transition: .3s ease;
}
@media (any-hover: hover) {
    .camp__btn a:hover .campsite__btn {
        background-color: var(--primary-65pblue);
        border: 3px solid var(--primary-65pblue);
        transition:  .3s ease;
    }
    .camp__btn a:hover .blackarrow--vertical,
    .camp__btn a:hover .blackarrow--vertical i {
        background-color: var(--primary-navy);
        transition: .3s ease;
    }
    .camp__btn a:hover .blacklink i,
    .camp__btn a:hover .campsite__btn--title {
        color: var(--primary-navy);
        transition: .3s ease;
    }
}

/* campsite btn 768px*/
@media screen and (max-width: 768px) {
    .camp__btn {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        width: var(--contentWidthSP);
        gap: 20px;
        margin: 30px auto 40px;
    }
    .camp__btn li {
        width: 100%;
        max-width: 380px;
        margin: 0 auto;
    }
    .campsite__btn--title,
    .campsite__btn--sitemap {
        font-size: 1.8rem;
    }
    .campsite__btn {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        gap: 20px;
        padding: 16px 20px 20px 22px;
    }
    .blackarrow--vertical,
    .blacklink {
        transform: translateY(-5px);
    }
    .blacklink {
        margin-right: 4px;
    }
}
/* kukakusite */
.kukakusite {
    width: 97.2%;
    margin: 0 auto;
    position: relative;
    padding-bottom: 60px;
}
.kukakusite::before {
    content:"";
    position: absolute;
    top: 150px;
    width: 100%;
    height: calc(100% - 150px);
    background-image: url(../img/camp_bg1.webp);
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 50px;
    z-index: -1;
}
.kukakusite__title__group {
    width: min(75%, 1280px);
    background-image: url(../img/campsite_50man_1.jpg);
    background-size: cover;
    aspect-ratio: 1050/475;
    padding: 150px 40px 40px 40px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin: 0 auto;
    border: var(--primary-black) 3px solid;
    border-radius: 20px;
}
.sitetitle span{
    text-align: center;
    font-size: 3.6rem;
    font-weight: 500;
    background-color: white;
    padding: 5px 10px;
}
.sitetitle__en {
    -webkit-text-stroke-width: 1.5px;
    -webkit-text-stroke-color: #FFF;
    paint-order: stroke;
    font-family: Montserrat;
    font-size: 3.6rem;
    font-weight: 500;
    line-height: 1; /* 36px */
}
.sitetitle__detail span {
    color: #FFF;
    text-align: center;
    font-weight: 500;
    line-height: 1;
    letter-spacing: 0.8px;
    padding: 10px;
    background-color: var(--primary-black);
}
.siteicon__intro {
    width: 85.6%;
    max-width: 1200px;
    background-color: white;
    border-radius: 20px;
    padding: 40px 0;
    margin: 40px auto 0;
}
.siteicon__intro h4{
    font-size: 2.4rem;
    font-weight: 500;
    text-align: center;
}
.siteicon__intro ul {
    width: 90%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 30px auto 0;
}
.siteicon__intro li {
    display: flex;
    align-items: center;
    gap: 10px;
}
.siteicon {
    width: 40px;
    height: 40px;
    padding: 8px;
    background-color: var(--primary-yellow);
    border-radius: 5px;
}
/* kukakusite 1100px */
@media screen and (max-width: 1100px) {
    .kukakusite__title__group {
        width: 85.6%;
        aspect-ratio: 1050/475;
        padding: 150px 20px 20px 20px;
    }
    .sitetitle span{
        padding: 3px 5px;
        font-size: 3rem;
    }
    .sitetitle__en {
        font-size: 3rem;
    }
    .sitetitle__detail span {
        font-size: 1.4rem;
        letter-spacing: 0.7px;
        padding: 5px;
    }
    .siteicon__intro ul {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 16px 20px;
        align-items: center;
        padding-left: 8%;
        margin: 30px auto 0;
    }
}
/* kukakusite 768px */
@media screen and (max-width: 768px) {
    .kukakusite {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .kukakusite::before {
        top: 0;
        width: 100%;
        height: 100%;
        border-radius: 20px;
    }
    .kukakusite__title__group {
        width: 95.7%;
        background-image: none;
        aspect-ratio: 0;
        padding: 0;
        border: none;
        border-radius: 0;
    }
    .kukakusite__title__group::after {
        content: "";
        background-image: url(../img/campsite_50man_1.jpg);
        background-size: cover;
        aspect-ratio: 1050/475;
        border-radius: 20px;
        border: var(--primary-black) 3px solid;
        margin-top: 20px;
    }
    .sitetitle span {
        font-size: 2.4rem;
    }
    .sitetitle__en {
        font-size: 2.4rem;
    }
    .siteicon__intro {
        width: 95.7%;
        padding: 24px 20px;
        margin: 20px auto 0;
    }
    .siteicon__intro h4{
        font-size: 1.8rem;
    }
    .siteicon__intro ul {
        width: clamp(300px, 90%, 550px);
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 16px 20px;
        align-items: center;
        padding-left: 0;
        margin: 16px auto 0;
    }
    .siteicon__intro p {
        font-size: 1.4rem;
    }
    .siteicon__intro li {
        gap: 5px;
    }
    .siteicon {
        width: 32px;
        height: 32px;
        padding: 5px;
        background-color: var(--primary-yellow);
        border-radius: 5px;
    }
}
/* kukakusite introduction */
.campsite__item {
    width: 85.6%;
    max-width: 1200px;
    margin: 40px auto 0;
    background-color: white;
    border-radius: 20px;
    padding: 60px min(8.5%, 102px);
}
.campsite__item__title {
    display: flex;
    align-items: center;
}
.campsite__item__title h4 {
    font-size: 2.6rem;
    font-weight: 500;
}
.campsite__item__icon {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-left: 20px;
}
.campsite__intro {
    font-size: 2rem;
    margin-top: 20px;
}
.campsite__detail {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
    gap: 31px;
}
.campsite__gaiyou {
    width: 48.3%;
}
.campsite__gaiyou__item{
    display: flex;
    align-items: center;
    gap: 20px;
    margin-top: 10px;
}
.campsite__gaiyou__item dt {
    width: 29%;
    min-width: 89px;
    background-color: var(--primary-blue);
    padding: 5px 0;
    text-align: center;
    color: #FFF;
    font-weight: 600;
}
.campsite__gaiyou__note {
    font-size: 1.2rem;
    margin-top: 10px;
}
.campsite__detail img {
    width: 48.3%;
    border-radius: 20px;
}
.campsite__alert {
    background-color: #D9EBF4;
    border-radius: 20px;
    padding: 30px;
    margin-top: 40px;
}
.campsite__alert h5 {
    font-size: 1.8rem;
}
.yellow__highlight {
    text-decoration: underline 10px rgba(242, 210, 0, 0.40);
    text-underline-offset: -5px;
}
.campsite__alert ul {
    margin-top: 10px;
    margin-left: 15px;
    font-size: 1.4rem;
    line-height: 1.8; /* 25.2px */
    letter-spacing: 0.42px;
    list-style-type: disc;
}
.campsite__alert ul li::marker {
    font-size: 10px;
}
.campsite__item:last-child {
    padding-bottom: 60px;
}
/* kukakusite intro 768px */
@media screen and (max-width: 768px) {
    .campsite__item {
        width: 95.7%;
        margin: 30px auto 0;
        padding: 24px 4.5% 16px;
    }
    .campsite__item__title {
        flex-wrap: wrap;
        gap: 10px 20px;
    }
    .campsite__item__title h4 {
        font-size: 2rem;
    }
    .campsite__item__icon {
        gap: 10px;
        margin-left: 0;
    }
    .campsite__intro {
        font-size: 1.6rem;
    }
    .campsite__detail {
        flex-direction: column-reverse;
        align-items: center;
        gap: 20px;
    }
    .campsite__gaiyou {
        width: 100%;
    }
    .campsite__gaiyou__item dt {
        width: 20%;
        min-width: 89px;
        background-color: var(--primary-blue);
        font-size: 1.4rem;
    }
    .campsite__gaiyou__item dd {
        font-size: 1.4rem;
    } 
    .campsite__detail img {
        width: 100%;
    }
    .campsite__alert {
        padding: 24px 6.1%;
        margin-top: 20px;
    }
    .campsite__item:last-child {
        padding-bottom: 16px;
    }
}
/* star */
.camp-star {
    display: block;
    width: clamp(60px, 10%, 100px);
    height: auto;
    object-fit: contain;
    padding: 60px 0;
    margin: 0 auto;
}
@media screen and (max-width: 768px) {
    .camp-star {
        padding: 40px 0;
    }
}
/* freesite */
.freesite {
    width: 97.2%;
    margin: 0 auto;
    position: relative;
    padding-bottom: 60px;
}
.freesite::before {
    content:"";
    position: absolute;
    top: 150px;
    width: 100%;
    height: calc(100% - 150px);
    background-image: url(../img/camp_bg2.webp);
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 50px;
    z-index: -1;
}
.freesite__title__group {
    width: min(75%, 1280px);
    background-image: url(../img/campsite_opencampsite.jpg);
    background-size: cover;
    background-position: right bottom 10%;
    aspect-ratio: 1050/475;
    padding: 150px 40px 40px 40px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin: 0 auto;
    border: var(--primary-black) 3px solid;
    border-radius: 20px;
}
.freesite__gaiyou__item dt {
    background-color: var(--primary-navy);
}
.freesite__intro {
    margin-top: 50px;
    display: flex;
    flex-direction: column;
}
.freesite__attention {
    position: relative;
    display: inline-block;
    padding: 0 10px;
    text-align: center;
    margin: 0 auto;
    color: var(--primary-black);
    font-size: 2rem;
}
.freesite__attention::before {
    position: absolute;
    left: 0;
    bottom: 4px;
    content: "";
    width: 1px;
    height: 70%;
    background-color: var(--primary-black);
    border-radius: 3px;
    transform: rotate(-25deg);
}
.freesite__attention::after {
    position: absolute;
    right: 0;
    bottom: 4px;
    content: "";
    width: 1px;
    height: 70%;
    background-color: var(--primary-black);
    border-radius: 3px;
    transform: rotate(25deg);
}
.freesite__container {
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
}
.freesite__item {
    width: 31.2%;
    min-width: 235px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.freesite__title {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}
.freesite__title h5 {
    color: var(--primary-black);
    text-align: center;
    font-size: 2rem;
    font-weight: 500;
}
.freesite__img {
    aspect-ratio: 312.67/180.19;
    border-radius: 10px;
    object-fit: cover;
    overflow: hidden;
}
.freesite__item p {
    margin-top: 10px;
    text-align: center;
}
.freesite__alert {
    background-color: #E9EBEE;
}
.freesite__item__icon {
    margin-left: clamp(5px, 2%, 20px);
}
/* freesite 1400px  */
@media screen and (max-width: 1400px) {
    .freesite__container {
        flex-direction: column;
        align-items: center;
        text-align: center;
        gap: 20px;
        margin-top: 20px;
    }
    .freesite__item {
        width: 600px;
        flex-direction: row;
        align-items: center;
        gap: 10px;
    }
    .freesite__img {
        width: 45%;
    }
    .freesite__txt {
        flex: 1;
    }

}
/* freesite 1100px */
@media screen and (max-width: 1100px) {
    .freesite__title__group {
        width: 85.6%;
        aspect-ratio: 1050/475;
        padding: 150px 20px 20px 20px;
    }
}
/* freesite 768px */
@media screen and (max-width: 768px) {
    .freesite {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .freesite::before {
        top: 0;
        width: 100%;
        height: 100%;
        border-radius: 20px;
    }
    .freesite__title__group {
        width: 95.7%;
        background-image: none;
        aspect-ratio: 0;
        padding: 0;
        border: none;
        border-radius: 0;
    }
    .freesite__title__group::after {
        content: "";
        background-image: url(../img/campsite_50man_1.jpg);
        background-size: cover;
        aspect-ratio: 1050/475;
        border-radius: 20px;
        border: var(--primary-black) 3px solid;
        margin-top: 20px;
    }
    .freesite__container {
        gap: 30px;
    }
    .freesite__item {
        width: 100%;
        flex-direction: column;
        align-items: center;
        gap: 0;
    }
    .freesite__img {
        width: 100%;
    }
    .freesite__title {
        margin-top: 10px;
    }
    .freesite__intro {
        margin-top: 40px;
    }
}
/* sitemap */
.subsection--sitemap {
    text-align: center;
}
.sitemap__mapbtn {
    margin: 50px auto 0;
    max-width: var(--contentWidth);
    max-height: 90vh;
    width: auto;
    height: auto;
}
.sitemap__mapbtn a {
    display: inline-block;
}
@media (any-hover: hover) {
    .sitemap__mapbtn a:hover .sitemap__img {
        opacity: 0.8;
        transition: .3s ease;
    }
}
.sitemap__img {
    object-fit: contain;
    max-height: 90vh;
    transition: .3s ease;
}
.sitemap__btn {
    display: inline-block;
    margin: 50px auto 0;
    color: #FFF;
    font-size: 1.8rem;
    letter-spacing: 0.9px;
    transition: all .3s ease;
}
.sitemap__btn--container {
    width: 100%;
    gap: 10px;
    padding: 10px 10px 10px 20px;
    background-color: var(--primary-blue);
    border-radius: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: clamp(1.4rem, calc(16 / 375 * 100vw), 1.6rem);
    transition: all .3s ease;
}
.sitemapbtn__icon--arrow {
    width: 30px;
    height: 30px;
    background-color: var(--primary-black);
    border-radius: 50%;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .3s ease;
}
@media (any-hover: hover) {
    .sitemap__btn:hover .sitemap__btn--container {
        background-color: var(--primary-40pblue);
        transition: all .3s ease;
    }
    .sitemap__btn:hover {
        color: var(--primary-navy);
        transition: all .3s ease;
    }
    .sitemap__btn:hover .sitemapbtn__icon--arrow {
        background-color: var(--primary-navy);
        transition: .3s ease;
    }
}
.point__txt {
    margin-top: 10px;
}
/* sitemap 768px */
@media screen and (max-width: 768px) {
    .sitemap__mapbtn {
        max-width: var(--contentWidthSP);
        margin: 20px auto 0;
    }
    .sitemap__img {
        height: auto;
    }
    .sitemap__btn {
        width: var(--contentWidthSP);
        max-width: 340px;
        margin: 40px auto 0;
        color: #FFF;
        font-size: 1.6rem;
        letter-spacing: 0.9px;
        transition: all .3s ease;
    }
}


/* swiper */
.swiper--container {
    width: 48.3%;;
    margin-inline: auto;
    position: relative;
}
.swiper--1,
.swiper--2,
.swiper--3,
.swiper--4,
.swiper--5 {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
    text-align: center;
}
.swiper--1 img,
.swiper--2 img,
.swiper--3 img,
.swiper--4 img,
.swiper--5 img {
    aspect-ratio: 481/297;
    object-fit: cover;
    border-radius: 20px;
    width: 100%;
}
.swiper-navigation-icon {
    display: none;
}
.swiper-button-prev,
.swiper-button-next {
    width: 30px;
    height: 30px;
}
.swiper-button-prev img,
.swiper-button-next img{
    height: 30px;
    width: 30px;
    object-fit: contain;
    transition:  .3s ease;
}
.swiper-pagination-bullets.swiper-pagination-horizontal {
    position: absolute;
    bottom: -10px;
    display: inline-block;
    text-align: left;
}
.swiper-pagination-bullet {
    background-color: var(--primary-black);
    border-radius: 3px;
    width: 40px;
    height: 5px;
}
.swiper-button-prev img {
    transform: rotate(180deg);
}
@media (any-hover: hover) {
    .swiper-button-prev:hover img,
    .swiper-button-next:hover img{
        opacity: 0.8;
        transition:  .3s ease;
    }
}
/* swiper 768px */
@media screen and (max-width: 768px) {
    .swiper--container {
        width: 100%;
    }
}